Subject: Re: ubuntu-us-ne Ubuntu-us-ne Digest, Vol 17, Issue 1

From: Daniel McDonald <[email-masked]>
Date: Fri, 18 Dec 2009 08:28:57 -0600

Hello

I am an UNO alumni and work for a nonprofit organization in Omaha. We have
implemented a cloud using Ubuntu and Nomachine. We use Ubuntu on our
desktops nationwide to access the cloud, but it is accessible from any
platform. I like to spread the word to every business that I run into. The
word being Open source is the best way to improve the bottom line. I don't
hate Microsoft. I just believe it to be overpriced for what it is.

On Fri, Dec 18, 2009 at 06:00, <[email-masked]>wrote:

> Send Ubuntu-us-ne mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Ubuntu-us-ne digest..."
>
>
> Today's Topics:
>
>   1. Re:  Fwd: Nebraska Team has a new contact (Ethan Anderson)
>   2.  Another jam attempt (Ethan Anderson)
>   3. Re:  Another jam attempt (Dave Thacker)
>   4.  Ubuntu Open Week (Dave Thacker)
>   5.  Hello (Daniel McDonald)
>   6. Re:  Hello (Ethan Anderson)
>   7.  How's your Beta Experience (Dave Thacker)
>   8. Re:  How's your Beta Experience (Darrin Auxier)
>   9. Re:  How's your Beta Experience (Ethan Anderson)
>  10.  meeting (Ethan Anderson)
>  11. Re:  meeting (Ethan Anderson)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon, 3 Aug 2009 23:00:12 -0500
> From: Ethan Anderson <[email-masked]>
> Subject: Re: ubuntu-us-ne Fwd: Nebraska Team has a new contact
> To: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Seeing what happened to the jam I was kind of planning for this ubuntu
> alpha, I have decided that my strategy going forward will be to recruit
> enough students from my fall Java class to make an Ubuntu student
> organization as a subchapter of Ubuntu-us-ne, and use it to help secure
> somewhat of a regular venue on the UNO campus.  If we can have some kind of
> room we can count on every month or every two weeks or something, we should
> be able to start pulling in ever more attendees.  Also, having a student
> organization should allow for free advertising to fellow students in and
> around the Milo Bail student center.  Depending on how well that goes I'll
> investigate helping my UNL-attending friends replicate such a setup in
> Lincoln.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> https://lists.ubuntu.com/archives/ubuntu-us-ne/attachments/20090803/1c78e326/attachment-0001.htm
>
> ------------------------------
>
> Message: 2
> Date: Thu, 6 Aug 2009 23:18:36 -0500
> From: Ethan Anderson <[email-masked]>
> Subject: ubuntu-us-ne Another jam attempt
> To: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> I want to have an Ubuntu jam after the release of Ubuntu 9.10 alpha 4.  I'm
> trying to secure a venue as soon as possible.  After that's done, I want to
> invite everyone who wants to show up, (but if you're interested in coming,
> letting me know will allow me to have a more accurate estimate to give to
> the masters of whatever location it is we're looking at.)
>
> Trying to work out something for a room at 5655 F St Omaha, NE 68117-2820
> in
> my grandparents' die cutting shop.  It really wouldn't hurt though to put
> all of our options on the table to pick the best one.  Dave, you said you
> could maybe get us a room in PKI on the UNO campus?
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> https://lists.ubuntu.com/archives/ubuntu-us-ne/attachments/20090806/73a2b85f/attachment-0001.htm
>
> ------------------------------
>
> Message: 3
> Date: Fri, 7 Aug 2009 23:16:22 -0500
> From: Dave Thacker <[email-masked]>
> Subject: Re: ubuntu-us-ne Another jam attempt
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain;  charset="utf-8"
>
> On Thursday 06 August 2009 23:18:36 Ethan Anderson wrote:
> > I want to have an Ubuntu jam after the release of Ubuntu 9.10 alpha 4.
>  I'm
> > trying to secure a venue as soon as possible.  After that's done, I want
> to
> > invite everyone who wants to show up, (but if you're interested in
> coming,
> > letting me know will allow me to have a more accurate estimate to give to
> > the masters of whatever location it is we're looking at.)
> >
> > Trying to work out something for a room at 5655 F St Omaha, NE 68117-2820
> > in my grandparents' die cutting shop.  It really wouldn't hurt though to
> > put all of our options on the table to pick the best one.  Dave, you said
> > you could maybe get us a room in PKI on the UNO campus?
>
> I'll drop an email to my contact an UNO tomorrow.   There's a coffee shop
> near
> my house that may serve as well if we get under 10 people.....
>
> Dave Thacker
>
>
>
>
>
>
> ------------------------------
>
> Message: 4
> Date: Sat, 17 Oct 2009 20:56:33 -0500
> From: Dave Thacker <[email-masked]>
> Subject: ubuntu-us-ne Ubuntu Open Week
> To: [email-masked], [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain;  charset="utf-8"
>
> Greetings Fellow Ubuntu'ers! (and the OLUG folks too!)
>
> Just a reminder that Ubuntu Open Week will be held the week after Karmic
> Koala
> is released.   That's November 2nd to 6th. (1)  It's a great chance to
> learn
> more about the Ubuntu project and even ask Mark Shuttleworth a question in
> IRC!   Check out the "Fridge" article and make plans to attend!
>
> Dave
>
> (1)http://fridge.ubuntu.com/node/1927
>
>
>
> ------------------------------
>
> Message: 5
> Date: Tue, 20 Oct 2009 16:30:47 -0500
> From: Daniel McDonald <[email-masked]>
> Subject: ubuntu-us-ne Hello
> To: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> ubuntu-us-ne
>
> I have just joined and would like to know what you are working on and when
> you are planning on meeting next?
>
> Thanks
>
> --
> Dan McDonald - IT Technical Manager
> Mosaic IT department
> Mosaic Business Center
> 11844 O Street
> Omaha, NE 68137-2205
> 402-896-3884 X1048
> [email-masked]
> Opening Doors to Extraordinary Lives
> Visit us at www.mosaicinfo.org
>
> This e-mail and any attached files are confidential. If you have received
> this message in error, please notify the sender immediately and delete this
> e-mail without sharing the information or any attached files in any manner.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> https://lists.ubuntu.com/archives/ubuntu-us-ne/attachments/20091020/56f69c6f/attachment-0001.htm
>
> ------------------------------
>
> Message: 6
> Date: Tue, 20 Oct 2009 18:40:39 -0500
> From: Ethan Anderson <[email-masked]>
> Subject: Re: ubuntu-us-ne Hello
> To: Daniel McDonald <[email-masked]>
> Cc: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> http://www.facebook.com/home.php#/event.php?eid=156938399146&ref=ts
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> https://lists.ubuntu.com/archives/ubuntu-us-ne/attachments/20091020/427d4bc0/attachment-0001.htm
>
> ------------------------------
>
> Message: 7
> Date: Sat, 24 Oct 2009 11:24:22 -0500
> From: Dave Thacker <[email-masked]>
> Subject: ubuntu-us-ne How's your Beta Experience
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain;  charset="utf-8"
>
> Anybody laid down one of the Karmic Beta installs yet?  If you did, what
> did
> you think?
>
> Dave Thacker
> Admin, Ubuntu Nebraska LoCo Team
>
>
>
>
> ------------------------------
>
> Message: 8
> Date: Sat, 24 Oct 2009 12:30:50 -0500
> From: Darrin Auxier <[email-masked]>
> Subject: Re: ubuntu-us-ne How's your Beta Experience
> To: [email-masked], [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset=UTF-8
>
> I did an alpha install ... Boots in about 20 seconds on an AMD 3.0ghz dual
> core
>
>
>
> On 10/24/09, Dave Thacker <[email-masked]> wrote:
> > Anybody laid down one of the Karmic Beta installs yet?  If you did, what
> did
> > you think?
> >
> > Dave Thacker
> > Admin, Ubuntu Nebraska LoCo Team
> >
> >
> > --
> > Ubuntu-us-ne mailing list
> > [email-masked]
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
> >
>
> --
> Sent from Gmail for mobile | mobile.google.com
>
> ===============
> Don't want to go to Vista???  Try Ubuntu Linux : http://www.ubuntu.com
>
>
>
> ------------------------------
>
> Message: 9
> Date: Sat, 24 Oct 2009 13:32:03 -0500
> From: Ethan Anderson <[email-masked]>
> Subject: Re: ubuntu-us-ne How's your Beta Experience
> To: [email-masked]
> Cc: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> I'm waiting for my Intel X-25M second gen SSD to get here and for Intel to
> release firmware with TRIM support..
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> https://lists.ubuntu.com/archives/ubuntu-us-ne/attachments/20091024/9fb67a00/attachment-0001.htm
>
> ------------------------------
>
> Message: 10
> Date: Tue, 17 Nov 2009 00:05:44 -0600
> From: Ethan Anderson <[email-masked]>
> Subject: ubuntu-us-ne meeting
> To: [email-masked]
> Cc: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> See y'all tomorrow at Lansky's at 4601 S 50th St, Omaha, NE? at 4:30 pm.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> https://lists.ubuntu.com/archives/ubuntu-us-ne/attachments/20091117/4f3968a2/attachment-0001.htm
>
> ------------------------------
>
> Message: 11
> Date: Tue, 17 Nov 2009 18:19:52 -0600
> From: Ethan Anderson <[email-masked]>
> Subject: Re: ubuntu-us-ne meeting
> To: [email-masked]
> Cc: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Well that went as well as could be expected, didn't it Gromit?
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> https://lists.ubuntu.com/archives/ubuntu-us-ne/attachments/20091117/2d76d81c/attachment-0001.htm
>
> ------------------------------
>
> --
> Ubuntu-us-ne mailing list
> [email-masked]
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
>
>
> End of Ubuntu-us-ne Digest, Vol 17, Issue 1
> *******************************************
>

-- 
Dan McDonald - IT Technical Manager
Mosaic IT department
Mosaic Business Center
11844 O Street
Omaha, NE 68137-2205
402-896-3884 X1048
[email-masked]
A life of possibilities for people with intellectual disabilities.
Visit us at www.mosaicinfo.org

This e-mail and any attached files are confidential. If you have received
this message in error, please notify the sender immediately and delete this
e-mail without sharing the information or any attached files in any manner.